{
	"name": "plugin/nc-calc-server/capacity/capacity-resource.json",
	"resource": [
		{ "resource_id": "RAAKA-AINE", "show": "Raw material", "disable": false },
		{ "resource_id": "KR3", "show": "KR3", "disable": false },
		{ "resource_id": "SAH", "show": "Sahaus" },
		{ "resource_id": "SOR", "show": "Sorvaus" },
		{ "resource_id": "HIT", "show": "Hitsaus" },
		{ "resource_id": "SÄRM", "show": "Särmäys" },
		{ "resource_id": "POR", "show": "Poraus" },
		{ "resource_id": "DAEWOO", "show": "Daewoo" },
		{ "resource_id": "TAIV", "show": "Taivutus" },
		{ "resource_id": "SINK", "show": "Sinkitys" },
		{ "resource_id": "ALIH", "show": "Alihankinta" },
		{ "resource_id": "KOK", "show": "Kokoonpano" },
		{ "resource_id": "CUT", "show": "Cutting" },
		{ "resource_id": "PRE", "show": "Prework" },
		{ "resource_id": "CANOPY", "show": "Canopy" },
		{ "resource_id": "CUSH", "show": "Cushion" },
		{ "resource_id": "GNCUSH", "show": "Cushion" },
		{ "resource_id": "UPHOL", "show": "Uphostery" },
		{ "resource_id": "FINISH", "show": "Finishing" }
	]
}
